* {
	margin: 0;
	padding: 0;
	font-family: 'Ciutadella', sans-serif;
	box-sizing: border-box;
	text-decoration: none;
}

main {
	min-height: 100vh;
	min-width: 100vw;
	background-image: url('img/bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	display: flex;
	justify-content: center;
	align-items: center;
}

.card {
	max-width: 800px;
	background-color: #fff;
	border-radius: 75px;
	margin: 32px 100px;
}

img {
	width: 100%;
	border-top-left-radius: 75px;
	border-top-right-radius: 75px;
	display: block;
}

.text {
	padding: 50px 100px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}

svg {
	fill: #ef810a;
	width: 12px;
	height: 12px;
}

h1 {
	margin-bottom: 20px;
	font-size: 36px;
	font-weight: 400;
}

h1 b {
	font-weight: 600;
}

p {
	font-size: 20px;
	line-height: 1.6em;
	font-weight: 400;
	margin: 20px 0 40px;
}

p b {
	font-weight: 700;
}

a {
	display: flex;
	background-color: #ef810a;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	height: 42px;
	width: 200px;
	border-radius: 50px;
	align-items: center;
	justify-content: center;
	transition: transform .2s;
	margin-bottom: 10px;
}

a:hover {
	transform: scale(1.05);
}

@media only screen and (max-width: 1280px) {
	.text {
		padding: 50px 100px;
	}
}

@media only screen and (max-width: 860px) {
	.text {
		padding: 50px;
	}
}

@media only screen and (max-width: 640px) {
	h1 {
		font-size: 32px;
	}

	p, a {
		font-size: 18px;
	}

	.card {
		margin: 32px 64px;
	}
}

@media only screen and (max-width: 480px) {
	.card {
		margin: 16px;
	}

	.text {
		padding: 32px;
	}
}

@media only screen and (max-width: 360px) {
	.text {
		padding: 32px 16px;
	}
}
